Bug 1834846 - systemd-resolved
Summary: systemd-resolved
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Catanzaro
QA Contact:
URL:
Whiteboard:
Depends On: 1863041 1867830 1873856 1878924
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-05-12 14:15 UTC by Ben Cotton
Modified: 2020-09-16 18:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-05-12 14:15:10 UTC
This is a tracking bug for Change: systemd-resolved
For more details, see: https://fedoraproject.org/wiki/Changes/systemd-resolved

Enable systemd-resolved by default. glibc will perform name resolution using nss-resolve rather than nss-dns.

Comment 1 Ben Cotton 2020-08-11 14:42:33 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Ben Cotton 2020-08-27 01:12:02 UTC
Yesterday we reached the Code complete (100% code complete) deadline for Fedora 33 Changes. If your Change is complete, please set this tracking bug to ON_QA. If you need to defer this Change to Fedora 34, please let NEEDINFO me.

As a reminder, we are now in the Beta Freeze. If you need to land package updates, please propose it as a Freeze Exception at https://qa.fedoraproject.org/blockerbugs/propose_bug


Note You need to log in before you can comment on or make changes to this bug.